<% if current_page?(main_app.root_path) %>
<div class="msul-homepage-header-hero-image"></div>
<div class="custom-header pb-3">
<% end %>
<% unless current_page?(main_app.root_path) %>
<div class="custom-header msul-header-hero-image pb-3">
<% end %>
<div class="container-md">
    <header class="header-wrapper row align-items-end">
      <div class="col-auto">
        <div class="header-logo mb-4">
          <%= link_to 'https://msu.edu' do %>
          <%= image_tag "https://cdn.cabs.msu.edu/brand/images/masthead-helmet-white.svg", class: "img-fluid msul-msu-masthead pt-2", alt: "Avalon Media System - #{t(:release_label)} #{Avalon::VERSION}" %>
          <% end %>
        </div>
        <div>
          <h1 class="my-3">
            <a class="d-inline msul-sub-site-heading" href="https://lib.msu.edu" aria-label="Michigan State University Libraries Home">MSU Libraries</a>
            <br/>
            <a class="d-inline msul-font-weight-500 msul-sub-site-heading msul-sub-site-name" href="/" aria-label="Spartan Digital Media Lending">Spartan Digital Media Lending</a>
          </h1>
        </div>
      </div>

      <div class="col-auto mb-4">
        <% unless current_page?(main_app.root_path) %>
        <div class="header-search mt-2">
          <%= render :partial=>'modules/avalon_search_form' %>
        </div>
        <% end %>

        <%# By default shift log in / log out to the header %>
        <div class="text-right log-in-out text-muted header-user mt-4">
          <%= render 'modules/msul_user_management' %>
        </div>
      </div>
    </header>
  </div>
</div>
